<?PHP 
include("./../function/timestamp.inc.php");
$saveCheck1=filemtime($savefile);
$saveCheck2=$saveCheck1 + 10;
if($saveCheck2 <= $timestamp){
$saveCheckX="<span class='resF'>".$resultFalse."</span>";
}else{
$saveCheckX="<span class='resT'>".$resultTrue."</span>";
}
echo $saveCheckX;
?>